$(document).ready(function(){
	
	$("#topBannerBig").slideDown("slow");		
	$("#topBannerSmall").hide();
	
	$("#openBanner").click(function(){
		$("#topBannerSmall").slideUp(500,function(){
		$("#topBannerBig").slideDown(800);
	}); 
		setTimeout("displayimg()",8000);
		$("#openBanner").fadeOut();$("#closeBanner").fadeIn() 
	})
	$("#closeBanner").click(function(){
		$("#topBannerBig").slideUp(800,function(){
		$("#topBannerSmarl").slideDown(500);
	}); 
	})
})
 function displayimg(){
	$("#topBannerBig").slideUp(800,function(){
		$("#topBannerSmall").slideDown(500);
	});   
		$("#openBanner").fadeIn();$("#closeBanner").fadeOut()  
  }
setTimeout("displayimg()",8000);


